<?php


//use if else statements

if($currentPage == 'dashboard.php' &&  $act == '')
{
	//upload default notice information
	include_once 'default.php';


}
else if($act == 'upload_image')
{
	include_once 'upload_image.php';


}
else if($act == 'my_profile')
{
	include_once 'my_profile.php';


}
else if($act == 'update_profile')
{
	include_once'update_profile.php';


}
else if($act == 'qualification_info')
{
	include_once'qi.php.php';

}
else if($act == 'institution_info')
{
	include'qi2.php.php';

}
else if($act == 'update_olevel')
{
	include_once'update_olevel.php';

}
else if($act == 'update_institutions')
{
	include'update_institutions.php';

}
else if($act == 'my_credentials')
{
	include_once'my_credentials.php';

}
else if($act == 'update_cr')
{
	include_once'update_cr.php';

}
else if($act == 'f_submission')
{
	include_once'fsubmission.php';

}
else if($act == 'payments')//begin payments phase
{
	include_once'payments.php';

}
else if($act == 'application_fee_payments')
{
	include_once'application_fee_payment.php';

}
else if($act == 'acceptance_fee_payments')
{
	include_once'acceptance_fee_payment.php';

}
else if($act == 'screening_fee_payments')
{
	include_once'screening_fee_payment.php';

}
else if($act == 'confirm_af_payments_r')
{
	include_once'confirm_af_payments_r.php';
}
else if($act == 'confirm_accepf_payments_r')
{
	include_once'confirm_accepf_payments_r.php';
}
else if($act == 'confirm_scrf_payments_r')
{
	include_once'confirm_scrf_payments_r.php';
}
else if($act == 'appfee_response')
{
	include_once'payments_response_app_fee.php';

}
else if($act == 'accepfee_response')
{
	include_once'payments_response_accep_fee.php';

}
else if($act == 'check_trxn_status')
{
	include'check_transaction_statu_r.php';
}
else if($act == 'check_trxn_status_accepf')
{
	include'check_trxn_status_r_accepf.php';
}
else if($act == 'scrffee_response')
{
	include_once'payments_response_scrf_fee.php';
}
else if($act == 'confirm_sf_payments_r')
{
	include_once'confirm_sf_payments_r.php';
}

else if($act == 'school_fee_payments')
{
	include_once'school_fee_payment.php';

}
else if($act == 'check_trxn_status_schf')
{
	include'check_trxn_status_r_schf.php';
}
else if($act == 'update_course')
{
	include_once'change_course.php';

}

else if($act == 'school_fee_payments_r')
{
	include_once'school_fee_payment_r.php'; //school fee payment via remita

}
else if($act == 'school_fee_payments_r_2')
{
	include_once'school_fee_payment_r_2.php'; //school fee payment via remita

}
else if($act == 'regfee_response')
{
	include_once'payments_response_reg_fee.php';
	//include_once'payments_response_reg_fee_TEST.php';
}

else if($act == 'regfee_listener')
{
	include_once'listening_response_reg_fee.php';
}

else if($act == 'generate_invoice')
{
	include_once'generate_invoice_.php';

}
else if($act == 'view_invoices')
{
	include_once'view_invoice.php';

}
else if($act == 'view_invoices_accep')
{
	include_once'view_invoice_accep.php';

}
else if($act == 'view_invoices2')
{
	include_once'view_invoice2.php';

}
else if($act == 'view_invoices3')
{
	include_once'view_invoice3.php';

}
else if($act == 'view_invoices4')
{
	include_once'view_invoice4.php';

}
else if($act == 'pay_school_fee')
{
	include_once'pay_school_fee.php';

}
else if($act == 'help_line')
{
	include_once 'helps.php';

}
else if($act == 'faq')
{
	include_once 'faq.php';

}
else if ($act == 'logout')
{

include_once'tab_logout.php';


}

else
{
	include_once 'tab_no_match_action.php';
}
?>
